body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	background-color: white
}

td {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif
}

small {
	font-size: 10px
}

big {
	font-size: 14px
}

strong {
	font-weight: bold
}

address {
	font-size: 10px;
	font-style: normal;
}

.bg-black {
	color: white;
	background-color: black
}

.bg-blue {
	color: white;
	background-color: #00008b
}

.bg-teal {
	color: white;
	background-color: #008080
}

.bg-purple {
	color: white;
	background-color: #800080
}
